{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": {
      "item": "new_soviet:big_diorite_tiles"
    },
    "G": {
      "item": "minecraft:green_dye"
    }
  },
  "pattern": [
    "###",
    "#G#",
    "###"
  ],
  "result": {
    "count": 8,
    "item": "new_soviet:big_green_tiles"
  },
  "show_notification": true
}